Details

    • Epic Link:
    • Rice Module:
      KRAD
    • Application Requirement:
      KC, UXI
    • KAI Review Status:
      Not Required
    • KTI Review Status:
      Not Required
    • Code Review Status:
      Not Required
    • Include in Release Notes?:
      Yes

      Description

      Many of the Bootstrap 3 plugins use new HTML 5 tags (like section, nav, etc.). Support for these tags is not included in all Kuali supported browsers. We need to look into providing a shim for browsers where support is lacking.

      https://code.google.com/p/html5shim/

        Attachments

          Activity

          Hide
          jkneal Jerry Neal (Inactive) added a comment -

          This has been broken out in separate tasks

          Show
          jkneal Jerry Neal (Inactive) added a comment - This has been broken out in separate tasks

            People

            • Assignee:
              Unassigned
              Reporter:
              jkneal Jerry Neal (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: